Orders
List orders
GET/api/v1/orders
Orders from your stores and payment links, newest first.
Authorization
Bearer sk_test_… or sk_live_…Query parameters#
sourcestringOptionalOne of
storefront,payment_link.statusstringOptionalOne of
pending,paid,expired,cancelled.payment_link_iduuidOptionalstorefront_iduuidOptionalreferencestringOptionalPart of an order number. Up to 200 characters.
created_fromtimestampOptionalcreated_totimestampOptionalExclusive.
limitintegerOptionalFrom 1 to 200.
offsetintegerOptionalAt least 0.
Responses#
- 200Orders
- 401The secret key is missing, invalid or revoked.
- 403The key is not allowed to do this, or the request came from an address that is not on its allowlist.
- 422A field is missing or not valid.